Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 16:39:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? 9590510824 
My order number witch have not been delivered in the app shows deliverd I don’t what’s happening I called 3 times for customer service all ppl are useless not even keeping the words told me that I’ll get a call back I need the items ASAP such a reputed company doing such a things shit on your services https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024219